Bug 8169 - Медленно запускается X сервер
: Медленно запускается X сервер
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/XFree86-server)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-09 18:49 by
Modified: 2008-02-15 18:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-09 18:49:46
После последнего обновления Master 2.4 XFree86
(XFree86-4.3.0-alt17) стал запускаться в несколько раз медленней.

У меня это происходит на машинах:
1) Athlon Thunderbird 900 320 Mb Ram + GeForce2MX (драйвера NVidia из Master
2.4),
2) Pentium4 HT 3.0 512 Mb Ram + ATI Rage128 (драйвера стандартные без glx),
3) 2*Xeon 2.4 HT 2.4 Hz  512 Ram + Intel Video (драйвера стандартные без glx).

Используются только сборки, драйвера и ядра из Master 2.4 (kernel
std-up/smp-2.4.26-alt12).

Steps to Reproduce:
1.Запустить XFree86 из kdm
------- Comment #1 From 2006-09-29 12:43:26 -------
Это уже давно fixed в xorg'е
------- Comment #2 From 2006-09-29 13:31:52 -------
Xorg отсутсвует в Master 2.4.
Ошибка имеет место в поддерживаемом дистрибутиве и то что она исправлена в
нестабильной ветке или другом дистрибутиве не повод закрывать её.
------- Comment #3 From 2006-09-29 13:37:25 -------
А кто делал обновления XFree для Master 2.4 ? Посмотрите пожалуйста changelog в
этом пакете
------- Comment #4 From 2006-09-29 14:15:28 -------
XFree86-server-4.3.0-alt17:
Packager: XFree86 Maintainer Team
в changelog в последние разы упоминались:
Anton Farygin <rider@altlinux.ru>
Valery Inozemtsev <shrek@altlinux.ru>
Dmitry V. Levin <ldv@altlinux.org>
------- Comment #5 From 2008-02-15 18:58:51 -------
apparently wontfix